# OgreCompositorManager.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreResourceManager.h"`
`#include "OgreCompositor.h"`
`#include "OgreRectangle2D.h"`
`#include "OgreCompositorSerializer.h"`
`#include "OgreRenderSystem.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::CompositorManager
| Class for managing Compositor settings for Ogre. More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Jul 26 11:32:21 2009